Net-eBay

Prerequisites

Net-eBay declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::SSLeay0Crypt-SSLeay-0.72131.25
Data::Dumper0Data-Dumper-2.151109.38
DateTime::Precise0DateTime-Precise-1.05106.25
HTML::FormatText0HTML-Format-2.11137.50
HTML::PrettyPrinter0HTML-PrettyPrinter-0.03109.38
HTML::TreeBuilder0HTML-Tree-5.03137.50
HTTP::Date0HTTP-Date-6.02134.38
HTTP::Request::Common0HTTP-Message-6.06131.25
HTTP::Status0HTTP-Message-6.06131.25
LWP::UserAgent0libwww-perl-6.07128.13
Net::SSLeay0Net-SSLeay-1.64128.13
Test::More0Test-Simple-1.001003131.25
Text::Format0Text-Format-0.59137.50
XML::Dumper0XML-Dumper-0.81109.38
XML::Simple0XML-Simple-2.20134.38

Net-eBay declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Net-eBay declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375